#rightshadow{position:relative;}
#zenpaneltrigger{margin-right:40px;margin-top:1px;}
#zenpaneltrigger a:hover{text-decoration:none;}
#navwrap ul{margin-top:0px !important;}
#navwrap ul li { height:62px; }
#navwrap ul li ul li{ height:auto; }
#navwrap ul ul{margin-top:0 !important;margin-left:0 !important;padding:20px;}
#navwrap .moduletable{margin:0;}
#navwrap .nav>li>a:hover,#navwrap .nav>li>a:focus{background-color:none;}
#logowrap #logo{padding:0;}
#logowrap .moduletable{margin-bottom:0;}
.navBlack #logowrap{color:#fff;}
.navBlack #logowrap .container{border-top:1px solid #222;padding-top:20px;}
.navBlack #logowrap #logo{padding:0;}
.navBlack #logowrap a{color:#fff;}
.navBlack #logowrap .moduletable{margin-bottom:0;}
.navLight #logowrap{color:#333;}
.navLight #logowrap .container{border-top:1px solid #222;padding-top:20px;}
.navLight #logowrap a{color:#333;}
a.jbReadon, a.btn-primary{padding:4px 0;}
a.jbReadon:hover, a.btn-primary:hover{text-decoration:none;color:#fff;}
#banner .zenmore a.btn{padding:0;border:0;}
#banner .zentools .flex-direction-nav li .next span{background-position:9px -786px !important;margin-left:-1px;}
#mainwrap .row{padding-left:6% !important;}
#rightCol .moduletable.highlight{margin-top:-20px;}
article{position:relative;}
.actions{position:absolute;z-index:3;right:0;top:20px;}
#socialicons{position:fixed;top:240px;right:20px;width:40px !important;}
#togglemenu ul li{display:block;}
#togglemenu .divider{background:none;height:auto;margin:10px 0;}
#togglemenu span.separator span{background:none !important;border:0;box-shadow:none;width:8px;}
#zenkit ul.flex-direction-nav{width:60px !important;}
#zenkit ul.flex-direction-nav a{background:none !important;}
#zenkit ul.flex-direction-nav a i:before{color:#fff !important;margin-left:6px;margin-top:5px;}
#zenkit ul.flex-direction-nav a.next i:before{margin-left:8px;}
#mainwrap .zentools li{background-image:none;margin-bottom:0;}
#mainwrap .zentools li .zenitem{padding-bottom:0;}
#breadcrumb span{background:none;}
.pager li{margin-right:0 !important;}
.pager li > a{background:none !important;border:0;}
@media only screen and (max-width: 787px){#zenpaneltrigger a{margin:0 0px 0 0 !important;text-indent:-9999em;}
#navwrapper{display:none !important;}
#togglemenu{margin:0;padding-left:25px !important;width:100% !important;}
#logo{background:none !important;}
#socialicons{margin-top:4px !important;}
#socialicons :before{color:#fff;}
}
@media only screen and (max-width: 620px){body #rightCol{margin-top:0 !important;}
#zenpaneltrigger{margin-right:0px !important;margin-top:1px;}
}
.rokgallery-wrapper ul li{padding-left:0px;}
.rg-ss-info .rg-ss-title{
	font-size:33px;
	line-height:37px;
}
.rg-ss-info .rg-ss-caption{
	font-size:20px;
}
.rg-ss-info .rg-ss-caption a{
	color:#fff;
	
}
.rokgallery-wrapper .rg-ss-info{
	background-color:rgba(0,0,0,0.5);
	padding:10px;
	top:70%;
	max-width:450px;
}
.rokgallery-wrapper .rg-ss-caption{
	text-indent:0px;
}
p, address{
	margin-bottom:1.3em;
}
